apiVersion: v1
kind: Pod
metadata:
  name: good-nginx
  namespace: development
spec:
  containers:
  - image: nginx
    name: good-nginx
    resources:
      requests:
        cpu: 1000m
        memory: 1Gi
      limits:
        cpu: 1000m
        memory: 1Gi
